/* section lire article */
    .container_first_img_article{
        width: 100%; height: auto;
        border-radius: 32px;
    }

    .container_first_img_article img{
        width: 100%; height: 100%;
        object-fit: contain;
        border-radius: 32px;
    }

    .container_lire_article{
        display: flex;
        justify-content: center;
        gap: 32px;
        margin-top: 32px;
    }

    .content_lire_article{
        padding: 16px;
    }

    .read_article{
        flex-shrink: 1;
        border: 1px solid var(--second);
        background: var(--light-white);
        display: flex;
        flex-direction: column;
        gap: 16px;
        border-radius: 16px;
    }

    .box_img_lire_article{
        width: 100%; height: auto;
    }

    .box_img_lire_article img{
        width: 100%; height: 100%;
        object-fit: contain;
    }

    .promotion{
        flex: 0 0 300px;
        padding: 0;
    }

    .content_plan{
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    .plan{
        border: 1px solid var(--second);
        background: var(--light-white);
        padding: 16px;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 16px;
    }

    .titre_plan{
        text-align: center;
        font-weight: 700;
    }

    .prix_plan, .prix_plan b{
        font-weight: 700;
    }

    .prix_plan b{
        font-size: 20px;
    }

    .prix_plan span{
        font-size: 30px;
        font-weight: 700;
        color: var(--second);
    }

    .content_package{
        margin-top: 32px;
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    .package{
        border: 1px solid var(--second);
        background: var(--light-white);
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 16px;
    }

    .box_img_package{
        height: 180px;
        border-radius: 16px;
    }

    .box_img_package img{
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    .titre_package{
        padding: 8px;
        text-transform: capitalize;
        font-weight: 700;
        font-size: 17px;
    }
/* section lire article */

/* responsive */
    /* section lire article */
        @media screen and (max-width: 1080px) {
            .container_lire_article{
                margin-top: 16px;
            }

            .promotion{
                display: none;
            }
        }

        @media screen and (max-width: 450px) {
            .container_lire_article{
                margin-top: 8px;
            }
        }
    /* section lire article */
/* responsive */